Debian Bug report logs - #701042
ITP: repa -- Regular parallel arrays for Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Denis Laxalde <denis@laxalde.org>

Date: Wed, 20 Feb 2013 20:21:01 UTC

Owned by: Denis Laxalde <denis@laxalde.org>

Severity: wishlist

Fixed in version haskell-repa/3.2.3.1-1

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701042; Package wnpp. (Wed, 20 Feb 2013 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Denis Laxalde <denis@laxalde.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 20 Feb 2013 20:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Denis Laxalde <denis@laxalde.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: repa -- Regular parallel arrays for Haskell
Date: Wed, 20 Feb 2013 21:19:41 +0100
Package: wnpp
Severity: wishlist
Owner: Denis Laxalde <denis@laxalde.org>

* Package name    : repa
  Version         : 3.2.3.1
  Upstream Author : Ben Lippmeier <benl@ouroborus.net>
* URL             : http://hackage.haskell.org/package/repa
* License         : BSD-3
  Programming Lang: Haskell
  Description     : Regular parallel arrays for Haskell

Repa provides high performance, regular, multi-dimensional, shape polymorphic
parallel arrays. All numeric data is stored unboxed. Functions written with the
Repa combinators are automatically parallel provided you supply +RTS -N on the
command line when running the program.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 16:03:12 GMT) Full text and rfc822 format available.

Notification sent to Denis Laxalde <denis@laxalde.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 16:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 701042-close@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 701042-close@bugs.debian.org
Subject: Bug#701042: fixed in haskell-repa 3.2.3.1-1
Date: Fri, 12 Apr 2013 16:00:06 +0000
Source: haskell-repa
Source-Version: 3.2.3.1-1

We believe that the bug you reported is fixed in the latest version of
haskell-repa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Breitner <nomeata@debian.org> (supplier of updated haskell-repa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Feb 2013 10:22:18 +0100
Source: haskell-repa
Binary: libghc-repa-dev libghc-repa-prof libghc-repa-doc
Architecture: source all amd64
Version: 3.2.3.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Joachim Breitner <nomeata@debian.org>
Description: 
 libghc-repa-dev - Regular parallel arrays for Haskell
 libghc-repa-doc - Regular parallel arrays for Haskell; documentation
 libghc-repa-prof - Regular parallel arrays for Haskell; profiling libraries
Closes: 701042
Changes: 
 haskell-repa (3.2.3.1-1) experimental; urgency=low
 .
   [ Denis Laxalde ]
   * Initial release. (Closes: #701042)
Checksums-Sha1: 
 3ab64de19edd78c397f9613fdd934de6537ddc45 1749 haskell-repa_3.2.3.1-1.dsc
 1d4e600cd462682869711cba8bf44b246bf23f64 38776 haskell-repa_3.2.3.1.orig.tar.gz
 055cac48a02f9325d6c1100c7d0df43a1549ac9e 2326 haskell-repa_3.2.3.1-1.debian.tar.gz
 433e998ab8f6a7db81e6acdc584e5262a5427852 192542 libghc-repa-doc_3.2.3.1-1_all.deb
 46398d0cecdd8b75c61d82d117639f5aed53c40b 530528 libghc-repa-dev_3.2.3.1-1_amd64.deb
 a6554ae2c076531da57363d10365d34f0227669d 562958 libghc-repa-prof_3.2.3.1-1_amd64.deb
Checksums-Sha256: 
 9ad73974e2ab8631726da46c608505fb822466ed62b1cc7cb452de2947485416 1749 haskell-repa_3.2.3.1-1.dsc
 b9627269d3404f5579bf4938858da8220eb6ab5ff2c038aa88d9ec04033abf64 38776 haskell-repa_3.2.3.1.orig.tar.gz
 a1fd93ea8e47ce2a574ab1d46b7845ef3814c359fa9c8769876f91762fde5001 2326 haskell-repa_3.2.3.1-1.debian.tar.gz
 c686dac600f0d459719df6c3d7d01391ee7f9e75b95e3ebea042b1495bf75ea9 192542 libghc-repa-doc_3.2.3.1-1_all.deb
 ec272198ad0b758bb273841f38c9a41dafc8b225be39978f46f68ca0f68fbd27 530528 libghc-repa-dev_3.2.3.1-1_amd64.deb
 7c909e917d51d5b477290d08ee4de01626a98078e20aadb855a93c17907e712f 562958 libghc-repa-prof_3.2.3.1-1_amd64.deb
Files: 
 8703128e04894cb4f6ac0d5d0c6bd783 1749 haskell extra haskell-repa_3.2.3.1-1.dsc
 d15db6875af4f9487008ba25cff29a47 38776 haskell extra haskell-repa_3.2.3.1.orig.tar.gz
 5a9635fabe0023477dec73f91d9291b2 2326 haskell extra haskell-repa_3.2.3.1-1.debian.tar.gz
 f31f07a708756d45299af443d4f6aef1 192542 doc extra libghc-repa-doc_3.2.3.1-1_all.deb
 314c6af320a251408b9ac4fea8566a70 530528 haskell extra libghc-repa-dev_3.2.3.1-1_amd64.deb
 bfa9818ecab38974d3f5f136b19200d5 562958 haskell extra libghc-repa-prof_3.2.3.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEvItcACgkQ9ijrk0dDIGwGrwCgswXlN0HlIc21DMuoiorX3023
RjAAoMhiErwetk+Z4MUM3XvZ2LnZjoGi
=eItv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:38:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.